Package net.shibboleth.shared.collection

# Class ValueTypeIndexedMap.NullValue

java.lang.Object
net.shibboleth.shared.collection.ValueTypeIndexedMap.NullValue

Enclosing class:
  ValueTypeIndexedMap<KeyType,ValueType>

private static class ValueTypeIndexedMap.NullValue extends Object
Class to represent null values.

## Constructor Summary

Constructors
Modifier
Constructor
Description
`private`
`NullValue()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### NullValue

private NullValue()